# Table of Contents

## Introduction
* FAIR principles @KM3NeT
* The Open Data System
* Quickstart to KM3NeT data
* Tutorials and examples

## Open Data
* KM3NeT data generation
  * detector and data taking
  * data processing
* Fields of science
  * Astrophysics
  * Neutrino Physics
  * Sea Science
* Accessing data
  * KM3NeT Data Center
  * Virtual Observatory

## Open Software
* KM3NeT software

## Standards and Policies
* Software publication
  * Quality standards
  * Procedures
  * Guidelines
* Data publication
  * Quality standards
  * Procedures
  * Guidelines
* Metadata
  * Resource description
  * Provenance
* [Copyright and Licensing](https://jschnabel.pages.km3net.de/licensing)

## Links and References
* [Gitlab group](https://git.km3net.de/open-data)
* [Meetings@Indico](https://indico.cern.ch/category/9157/)
* Workpackage deliverables
  * [Documentation](https://drive.google.com/open?id=1MiCmGS-EqehKY0-TRzfWyOM-EPIEGZrO)
* Using KM3NeT services
  * [Tutorials](https://edu.km3net.de/km3net-at-a-glance/)
  * [ANTARES data@VO](examples/ANTARES_2007_2017.md)
  * [Using KM3NeT data](https://git.km3net.de/shallmann/orca_vo)
* [Courses and References](introduction/References.md)
  * [Fundamentals of Data Science](https://www.youtube.com/playlist?list=PLcVc1n9ggFh0rVzAt15-4ZSsUNTyRcZ5B)

